﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="BoDi" version="1.5.0" targetFramework="net472" />
  <package id="Gherkin" version="19.0.3" targetFramework="net472" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="7.0.0" targetFramework="net472" />
  <package id="MSTest.TestAdapter" version="2.2.10" targetFramework="net472" />
  <package id="MSTest.TestFramework" version="2.2.10" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="13.0.3" targetFramework="net472" />
  <package id="NUnit" version="3.13.1" targetFramework="net472" />
  <package id="RestSharp" version="110.2.0" targetFramework="net472" />
  <package id="SpecFlow" version="3.9.74" targetFramework="net472" />
  <package id="SpecFlow.Internal.Json" version="1.0.8" targetFramework="net472" />
  <package id="SpecFlow.NUnit" version="3.9.74" targetFramework="net472" />
  <package id="SpecFlow.Tools.MsBuild.Generation" version="3.9.74" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net472" />
  <package id="System.Memory" version="4.5.5" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="6.0.0" targetFramework="net472" />
  <package id="System.Text.Encodings.Web" version="7.0.0" targetFramework="net472" />
  <package id="System.Text.Json" version="7.0.2" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net472" />
  <package id="System.ValueTuple" version="4.5.0" targetFramework="net472" />
</packages>